/* 
* @Author: Marte
* @Date:   2017-05-18 12:42:54
* @Last Modified by:   Marte
* @Last Modified time: 2018-08-22 14:50:41
*/
#aeditor{height:0;overflow:hidden;}
/*標題start*/ 
.caption{border-bottom:1px dashed #999999;}
.caption p{font-size:34px;color:#2f2f2f;line-height:42px;text-align:center;}
.ybl .caption p{text-align:left;}
.caption .sign{height:32px;line-height:32px;}
.caption .sign span{font-size:16px;color:#999999;}
.caption .sign span a{font-size:16px;color:#999999;}
.caption .shareTix{line-height:36px;font-size:14px;color:#999999;}
/*標題end*/ 

/*稿件正文start*/
.content{padding:30px 0px;}
.content p{line-height:32px;font-size:16px;color:#333333;margin-bottom:30px;}
.content strong{font-size:16px;}
/*稿件正文end*/
/*編輯start */
.editor{font-size:20px;color:#333333;line-height:32px;}
/*編輯end */

/*相關新聞start*/
.related{padding-top:32px;border-top:1px dashed #999999;}
.related ul li{padding:12px 0px;}
.related ul li a{font-size:16px;color:#333333;line-height:20px;}
/*相關新聞end*/

/*視頻尺寸限制start*/
.wbl video{max-width:1200px;}
.ybl video{max-width:810px;}
/*視頻尺寸限制end*/